Vu+
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Request CrossEPG 0.8.6 stopped working with Rytec

Discussion in 'Black Hole Epg' started by gogglebox, Mar 28, 2021.

  1. gogglebox

    gogglebox Vu+ User

    Messages:
    135
    Hi,

    All of a sudden CrossEPG 0.8.6 doesn’t load rytec sources and can no longer find them.

    I see OBH has 0.8.7, if a BH compliant version exists, is it possible to provide this update to the feeds?
     
  2. Matrix10

    Matrix10 Administrator

    Messages:
    9,083
    Test this one

    Unzip my file
    backup and replace crossepg_rytec_update.pyo in

    /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/

    reboot
     

    Attached Files:

    cerejo, josagi and gogglebox like this.

Share This Page